Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1401)

Issue 1249793005: Allow using analyzer 0.26.0-alpha.0. (Closed)

Created:
5 years ago by Bob Nystrom
Modified:
5 years ago
Reviewers:
nweiz, pquitslund
CC:
reviews_dartlang.org
Base URL:
https://github.com/dart-lang/dart_style.git@0.1.x
Target Ref:
refs/heads/0.1.x
Visibility:
Public.

Description

Allow using analyzer 0.26.0-alpha.0. R=nweiz@google.com Committed: 869dcd1bb9f3096d94c91a668623c4191e081b7e

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+44 lines, -12 lines) Patch
M CHANGELOG.md View 1 chunk +4 lines, -0 lines 0 comments Download
M pubspec.lock View 7 chunks +38 lines, -10 lines 0 comments Download
M pubspec.yaml View 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 4 (1 generated)
Bob Nystrom
5 years ago (2015-07-22 00:54:56 UTC) #2
nweiz
lgtm
5 years ago (2015-07-22 00:57:52 UTC) #3
Bob Nystrom
5 years ago (2015-07-22 01:07:58 UTC) #4
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
869dcd1bb9f3096d94c91a668623c4191e081b7e (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698